.footer {
  @extend .main-container;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12.5rem 0;
  box-sizing: border-box;

  &__logo {
    @include font($primary-font, 1.5rem, var(--primary-font-color));
    text-transform: uppercase;
  }

  &__contact {
    display: block;

    text-decoration: none;
    @include font($primary-font, 1.125rem, var(--primary-font-color));
    text-align: right;
  }
}

// TABLET
@include tablet {
  .footer {
    padding: 11.25rem 0;
  }
}

// PHONE
@include phone {
  .footer {
    padding: 7rem 0;
    &__logo,
    &__contact {
      font-size: 0.875rem;
    }
  }
}
